/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.gsl-dealer {margin-top:15px; margin-bottom:15px;}

.success {
    background-color: #000000 !important;
}

a.cartnotice {
	color:#000000;
	text-decoration:underline;
	margin:0px !important;
}

ul ul {
    margin: 5px 0px 30px 30px !important;
}

.badge-inner.on-sale {
	
	background-color: #ff0000 !important;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}